### Property

# Gtk ScrolledWindow:hadjustment

#### Declaration

    property hadjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

The `GtkAdjustment` for the horizontal position.

Type:`GtkAdjustment`

Getter method | `gtk_scrolled_window_get_hadjustment()`
Setter method | `gtk_scrolled_window_set_hadjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no